.navbar-ic {
    margin-bottom: 0;
    width: 100%;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
    height: 60px;
    z-index: 1000;
    background: linear-gradient(rgba(255,255,255,.95),rgba(255,255,255,.95));
    border: 0;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);   
}
.navbar-brand img {
    width: 250px;
}
.nav-wrapper {
    height: 0;
}
.navbar-nav {
    margin-top: 6px;
}
.navbar-ic.affix-top {
    visibility: hidden;
}
.navbar-ic.affix {
    visibility: visible;
    animation: affixFadeIn 1s  ease-in;
    -webkit-animation: affixFadeIn 1s;
}
.fixedtop {
    position: fixed;
}
.navbar-ic .navbar-nav > .active > a, .navbar-ic .navbar-nav > .active > a:focus, .navbar-ic .navbar-nav > .active > a:hover {
    color: #555;
    background-color: transparent;
}


@keyframes affixFadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}

@-webkit-keyframes affixFadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}

.languageselection {
    padding: 15px;
    line-height: 20px;
}
.languageselector {
    list-style: none;
    padding: 0;
    display: inline-block;
}
.languageselector li {
    float: left;
}
.languageselector li a:link, .languageselector li a:visited, .languageselector li a:active {
    color: rgba(0, 0, 0, 0.2);
}
.languageselector li.selected a:link, .languageselector li.selected a:visited, .languageselector li.selected a:active {
    color: rgba(0, 0, 0, 0.5);
}
.languageselector li:after {
    content: '·';
    margin: 0 2px;
    color: rgba(0, 0, 0, 0.2);
}

.languageselector .last:after {
    display: none;
}


/* Collapsed menu */
@media (max-width: 767px) { 
    .navbar-ic .navbar-brand img {
        width: 200px;
    }
    .navbar-ic {
        height: 52px;
    }
    .navbar-ic #navbar {
        background-color: #FFF;
    }
    .navbar-ic .navbar-nav > li > a {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .navbar-ic .navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
    }
    .navbar-ic .navbar-nav > li > a:focus, .navbar-ic .navbar-nav > li > a:hover {
        background-color: #F5F5F5;
    }
    .navbar-ic .navbar-nav > .active > a, .navbar-ic .navbar-nav > .active > a:focus, .navbar-ic .navbar-nav > .active > a:hover {
        background-color: #F5F5F5;
    }
}


/* Change breakpoint */
@media (min-width: 768px) and (max-width: 991px) {
.navbar-default .navbar-toggle {
      margin-top: 15px !important;
      display: block;
  }
}
@media (max-width: 991px) {
    .navbar-collapse {
        background-color: #FFF;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-ic {
        font-size: 15px;
    }
    .nav>li>a {
        padding: 10px 10px;
    }
    .navbar-nav {
        margin-top: 10px;
    }    
}
